# Describe the calling token

GET /api/agent/auth/status. Required scopes: .

HTML: https://notify.belweave.ai/docs/api/getAuthStatus

Required scopes: 

```http
GET /api/agent/auth/status
Authorization: Bearer ntf_your_token
```

## Operation schema

```json
{
  "summary": "Describe the calling token",
  "operationId": "getAuthStatus",
  "security": [
    {
      "bearer": []
    }
  ],
  "x-notify-scopes": [],
  "responses": {
    "200": {
      "description": "Success",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/TokenStatus"
          }
        }
      }
    },
    "400": {
      "description": "Invalid request",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "401": {
      "description": "Missing, unknown, revoked, or expired token",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "403": {
      "description": "The token lacks a required scope or the account lacks permission",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "404": {
      "description": "Not found for this account",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    }
  }
}
```

Resolve schema references against [OpenAPI](https://notify.belweave.ai/openapi.json).
